.jcarousel-container {  }
.jcarousel-direction-rtl { direction:rtl }
.jcarousel-container-horizontal { width:870px; padding:0 40px }
.jcarousel-clip { overflow:hidden }
.jcarousel-clip-horizontal { width:870px; height:264px }
.jcarousel-item { width:870px; height:264px }
.jcarousel-item-horizontal { }
.jcarousel-direction-rtl .jcarousel-item-horizontal { }
.jcarousel-item-placeholder { background:#fff; color:#000 }

.jcarousel-next-horizontal { position:absolute; top:77px; right:5px; width:19px; height:111px; cursor:pointer; background:url(next-horizontal.png) no-repeat 0 0 }
.jcarousel-direction-rtl .jcarousel-next-horizontal { left:5px; right:auto; background:url(prev-horizontal.png) no-repeat }
.jcarousel-next-horizontal:hover, .jcarousel-next-horizontal:focus { }
.jcarousel-next-horizontal:active { }
.jcarousel-next-disabled-horizontal, .jcarousel-next-disabled-horizontal:hover, .jcarousel-next-disabled-horizontal:focus, .jcarousel-next-disabled-horizontal:active { cursor:default }
.jcarousel-prev-horizontal { position:absolute; top:77px; left:5px; width:19px; height:111px; cursor:pointer; background:url(prev-horizontal.png) no-repeat }
.jcarousel-direction-rtl .jcarousel-prev-horizontal { left:auto; right:5px; background-image:url(next-horizontal.png) }
.jcarousel-prev-horizontal:hover, .jcarousel-prev-horizontal:focus { }
.jcarousel-prev-horizontal:active {  }
.jcarousel-prev-disabled-horizontal, .jcarousel-prev-disabled-horizontal:hover, .jcarousel-prev-disabled-horizontal:focus, .jcarousel-prev-disabled-horizontal:active { cursor:default }
